RubyGems Navigation menu

Dependências Reversas para rails_pwnerer Latest version of the following gems require rails_pwnerer

Total de downloads 331.964

Desta versão 2.110

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: Nenhum

Versão Requerida do RubyGems: >= 1.2

Links: